Durchsuchen nach
Schlagwort: 1.9

Minecraft 1.10

Minecraft 1.10

Moin Leute.

Die Freebuild, Mine/Farm/Nether/End, Creative, Plotwelt, PvP und die Skyblockwelt laufen nun auf der Minecraft 1.10.

Die Gameswelten laufen weiterhin auf der 1.8, man kann aber auch mit der 1.9 oder der 1.10 darauf spielen. Dies empfehlen wir jedoch nicht, weil es dabei zu unerwarteten Anzeigefehlern kommen kann. Genauso empfehlen wir für die oben genannten Welten die 1.10 um auch dort Anzeigefehlern zu vermeiden.

Also noch mal zusammengefasst ihr könnt mit allen Versionen von 1.8, 1.9 und der 1.10 bei uns Spielen! 🙂

Gruß

Cubeside